## thunderbird-l10n 14.0

=== debian/changelog ===
thunderbird-l10n (14.0) debian; urgency=low

  * 14.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 28 Jul 2012 11:50:06 +0000

thunderbird-l10n (12.0.1) debian; urgency=low

  * 12.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 May 2012 13:03:54 +0000

thunderbird-l10n (11.0) debian; urgency=low

  * 11.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 25 Mar 2012 19:25:51 +0000

thunderbird-l10n (9.0.1-1linuxmint1) debian; urgency=low

  * 9.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  5 Jan 2012 10:14:00 +0000

thunderbird-l10n (3.1.1-1linuxmint6) debian; urgency=low

  * More langs

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  20 Aug 2010 19:14:00 +0000

thunderbird-l10n (3.1.1-1linuxmint5) debian; urgency=low

  * Replaces, conflicts..

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  01 Aug 2010 13:07:00 +0000

thunderbird-l10n (3.1.1) debian; urgency=low

  * 3.1.1

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  01 Aug 2010 13:07:00 +0000
